## libfile-scan-perl 1.43

=== debian/changelog ===
libfile-scan-perl (1.43-3) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Axel Beckert ]
  * Update Florian Ragwitz's e-mail address in several files.
    Thanks DUCK!

  [ gregor herrmann ]
  * Add more DEP3 headers to existing patches.
  * Add patches from Niko Tyno to make build reproducible.
    (Closes: #788122)
  * Add a patch to fix POD format errors.
  * Switch to source format "3.0 (quilt)".
  * Remove usr/sbin from .dirs. dh_install(1) creates the directory for us.
  * Update license stanzas in debian/copyright.
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jun 2015 22:00:31 +0200

libfile-scan-perl (1.43-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * Switch patch system from dpatch to quilt.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523132)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh debian/rules for debhelper 7.
  * Bump Standards Version to 3.8.2.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 17:54:04 +0200

libfile-scan-perl (1.43-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467795

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:59 +0100

libfile-scan-perl (1.43-1) unstable; urgency=low

  * New upstream release.
  * Improved debian/copyright.
  * Bumped up Standards-Version.
  * Updated Maintainer field with my new mail address.
  * Install the FAQ.
  * Cleaned up debian/rules.
  * Moved dpatch build-dep-indep to build-dep as it's needed in the clean
    target.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 06:49:50 +0100

libfile-scan-perl (1.42-1) unstable; urgency=low

  * New upstream release.
  * Fixed update-libfile-scan-perl script (Closes: #298984).

 -- Florian Ragwitz <florian@mookooh.org>  Thu, 14 Apr 2005 14:30:58 +0200

libfile-scan-perl (1.38-1) unstable; urgency=low

  * New upstream release (Closes: #283477).

 -- Florian Ragwitz <florian@mookooh.org>  Wed, 15 Dec 2004 13:56:29 +0100

libfile-scan-perl (1.30-1) unstable; urgency=low

  * New upstream release.
  * Moved virus definitions to external file.
  * Added dpatch Build-Dep.
  * Added update-libfile-scan-perl utility.
  * Added libwww-perl depedency needed by the update util.

 -- Florian Ragwitz <florian@mookooh.org>  Tue, 21 Sep 2004 12:41:11 +0200

libfile-scan-perl (1.28-1) unstable; urgency=low

  * New maintainer.
  * New upstream release (Closes: #271453).

 -- Florian Ragwitz <florian@mookooh.org>  Wed, 15 Sep 2004 06:10:25 +0200

libfile-scan-perl (1.14-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 28 May 2004 00:04:22 +0200

libfile-scan-perl (1.11-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 May 2004 00:36:29 +0200

libfile-scan-perl (1.08-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 30 Apr 2004 23:10:54 +0200

libfile-scan-perl (1.03-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Apr 2004 19:48:12 +0200

libfile-scan-perl (1.01-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Correct maintainer field to match the one my other
    packages use.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 10 Apr 2004 14:06:08 +0200

libfile-scan-perl (0.98-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 24 Mar 2004 18:31:43 +0100

libfile-scan-perl (0.93-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat,  6 Mar 2004 00:29:59 +0100

libfile-scan-perl (0.89-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  3 Mar 2004 14:07:19 +0100

libfile-scan-perl (0.86-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Reworded Description.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 28 Feb 2004 00:47:09 +0100

libfile-scan-perl (0.84-1) unstable; urgency=low

  * New upstream release.
  * debian/control: I'm a DD now! :)

 -- Marc Brockschmidt <he@debian.org>  Thu, 19 Feb 2004 00:48:07 +0100

libfile-scan-perl (0.82-1) unstable; urgency=low

  * New upstream release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 11 Feb 2004 21:45:28 +0100

libfile-scan-perl (0.79-1) unstable; urgency=low


