=== debian/watch ===
version=3

https://metacpan.org/release/File-Scan   .*/File-Scan-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
